standard_stream.cpp File Reference
`#include <core/posix/standard_stream.h>`
Include dependency graph for standard_stream.cpp:

Go to the source code of this file.

## Namespaces

namespace | core
namespace | core::posix

## Functions

CORE_POSIX_DLL_PUBLIC StandardStream | core::posix::operator| (StandardStream l, StandardStream r)
CORE_POSIX_DLL_PUBLIC StandardStream | core::posix::operator& (StandardStream l, StandardStream r)